DB_FLAVOR={{ services.ranger.config.ranger_kms_install_properties['DB_FLAVOR'] }}
SQL_CONNECTOR_JAR={{ services.ranger.config.dbks_site['ranger.ks.jdbc.sqlconnectorjar'] }}

db_host={{ roles_ranger_vars_kms_db['database_host'] }}:{{ roles_ranger_vars_kms_db['database_port'] }}
db_name={{ roles_ranger_vars_kms_db['database_name'] }}
db_user={{ services.ranger.config.dbks_site['ranger.ks.jpa.jdbc.user'] }}
db_password={{ services.ranger.config.dbks_site['ranger.ks.jpa.jdbc.password'] }}

mysql_core_file=db/mysql/kms_core_db.sql

oracle_core_file=db/oracle/kms_core_db_oracle.sql

postgres_core_file=db/postgres/kms_core_db_postgres.sql

sqlserver_core_file=db/sqlserver/kms_core_db_sqlserver.sql

sqlanywhere_core_file=db/sqlanywhere/kms_core_db_sqlanywhere.sql
